#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: smallcheck
version: 1.1.2
id: smallcheck-1.1.2-4gPZcheDqS6L156DM7moIy
key: smallcheck-1.1.2-4gPZcheDqS6L156DM7moIy
license: BSD3
maintainer: Roman Cheplyaka <roma@ro-che.info>
stability: Beta
homepage: https://github.com/feuerbach/smallcheck
synopsis: A property-based testing library
description:
    SmallCheck is a testing library that allows to verify properties
    for all test cases up to some depth. The test cases are generated
    automatically by SmallCheck.
category: Testing
author: Colin Runciman, Roman Cheplyaka
exposed: True
indefinite: False
exposed-modules:
    Test.SmallCheck Test.SmallCheck.Drivers Test.SmallCheck.Series
hidden-modules: Test.SmallCheck.Property
                Test.SmallCheck.SeriesMonad Test.SmallCheck.Property.Result
abi: e332abe1dac84f27b2f108c9dbdb1e39
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/smallcheck-1.1.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/smallcheck-1.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/smallcheck-1.1.2
hs-libraries: HSsmallcheck-1.1.2-4gPZcheDqS6L156DM7moIy
depends:
    base-4.10.0.0 ghc-prim-0.5.1.0 logict-0.6.0.2-qRJFl8TilRHIz5l3Ixb4K
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 pretty-1.1.3.3
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             ghc-prim-0.5.1.0=fda2a11477a7bf13cbe78cc4c41e22f7
             logict-0.6.0.2-qRJFl8TilRHIz5l3Ixb4K=f06efc3f1cab4c12cf80fcdc015a816c
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             pretty-1.1.3.3=e10ebff28b4fc258fa0291d45c86289c
haddock-interfaces: /usr/share/doc/haskell-smallcheck/html/smallcheck.haddock
haddock-html: /usr/share/doc/haskell-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

